@font-face {
    font-family: 'latosemibold';
    src: url('lato-semibold.eot');
    src: url('lato-semibold.eot?#iefix') format('embedded-opentype'),
         url('lato-semibold.woff') format('woff'),
         url('lato-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('lato-bold.eot');
    src: url('lato-bold.eot?#iefix') format('embedded-opentype'),
         url('lato-bold.woff') format('woff'),
         url('lato-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoheavy';
    src: url('lato-heavy.eot');
    src: url('lato-heavy.eot?#iefix') format('embedded-opentype'),
         url('lato-heavy.woff') format('woff'),
         url('lato-heavy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('lato-regular.eot');
    src: url('lato-regular.eot?#iefix') format('embedded-opentype'),
         url('lato-regular.woff') format('woff'),
         url('lato-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}